{
  "seite": "85",
  "name": "FAVILLUDO FUNKENTANZ",
  "probe": [
    "IN",
    "CH",
    "FF"
  ],
  "probeMod": "",
  "technik": "Die Magierin schließt kurz und heftig die Augen und nickt mit dem Kopf; dabei murmelt sie die Formel.",
  "zauberdauer": {
    "normal": "2 Aktionen"
  },
  "wirkung": "Die Illusionistin, eine Person oder ein Gegenstand ihrer Wahl wird von einem Schwarm tanzender Funken in allen denkbaren Farben des Regenbogens umgeben. Dieser – eindeutig als Illusion erkennbare – Lichterschwarm kann einfache geometrische Formen annehmen. Je nach Form, Farbe und Geschwindigkeit des Tanzes kann die Illusionistin variierte Wirkungen wählen, die dem 'Umschwärmten' einen leichten Vorteil bringen.",
  "kosten": [
    {
      "cost": 3,
      "repräsentation": ""
    },{
      "cost": 2,
      "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelwesen, Einzelobjekt",
  "reichweite": "Der Lichterschwarm entsteht in max. 1 Schritt Entfernung von der Magierin, die sich danach bis zu 7 Schritt entfernen darf.",
  "wirkungsdauer": "ZfP* mal 10 Kampfrunden (A)",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [
    {"name": "Subtiles Leuchten",
      "description": "Die Illusionistin oder die von ihr mit den Funken umgebene Person wirkt durch das Funkeln an den 'richtigen' Stellen (ein kurzes Aufblitzen an Augen oder Zähnen, ein Lichtreflex im Haar) interessanter und überzeugender. Das Charisma steigt für alle Proben auf Gesellschaftliche Talente um 2 Punkte.",
      "mod": 3
    },
    {"name": "Leuchtender Panzer",
      "description": "Der Umschwärmte oder die Magierin selbst sind von einem dichten, aber ständig seine Form ändernden Schwarm Funken umgeben, der Gegner im Kampf so verwirrt, dass sie ZfP*/4 Punkte Abzug auf ihre Attacken erleiden und keine Gezielten Stiche, Gezielten Schläge, Todesschläge oder Gezielte Fernkampfangriffe gegen die Zauberin einsetzen können.",
      "mod": 5
    },
    {"name":  "Katzengold",
      "description": "Ein Objekt wird von einem engen Funkentanz umgeben, so dass es wie juwelenbesetzt erscheint. Diese Variante hält ZfP* Spielrunden an und muss nicht aufrechterhalten werden.",
      "mod": 7
    },
    {"name": "Hypnotischer Wirbel",
      "description": "Diese Variante zieht ein einzelnes Opfer in ihren Bann, wenn dessen MR kleiner oder gleich den ZfP* ist. Das Opfer kann alle ZfP* KR eine KL-Probe ablegen, um sich aus dem Bann zu lösen; ein Angriff oder auch nur ein scharfes Anrempeln bringen es auf jeden Fall in die Realität zurück.",
      "mod": 7,
      "limit": "11"
    }
  ],
  "reversalis": "Hebt eine FAVILLUDO-Illusion auf.",
  "antimagie": "Kann in einer Zone des ILLUSION AUFLÖSEN nur erschwert gesprochen und von diesem Zauber beendet werden.",
  "merkmal": [
    "Illusion"
  ],
  "komplexität": "A",
  "repräsentation": {
    "Scharlatan": 6,
    "Magier": 5,
    "Schelm": 3
  },
  "info": "Der Spruch stammt aus dem Liber Methelesase, einem neuen Kompendium über die Illusionsmagie, dessen Verfasserin von 981 bis 1002 BF an der Zorganer Akademie lehrte. Hierin finden sich viele interessante Variationen des Auris Nasus. Das Buch kann in Zorgan, Grangor oder Punin erworben werden (100 Dukaten), in Zorgan und Grangor wird dieser Spruch auch gelehrt und er hat schnell große Beliebtheit bei den Scharlatanen gewonnen."
}
